/* 

1. Add your custom Css styles below
2. Place the this code in your template: 

 <link href="css/custom.css" rel="stylesheet">

*/

#section2 .card-body .heading-line{padding: 34px 10px;}

#section2 .card-body .heading-line h5{margin-bottom: 13px;}

#section2 .row {--bs-gutter-y: 0;}

#section2 li {font-size:12px;line-height:16px;font-weight: 500;padding-top:16px;}
	
@media (max-width: 991.98px){
	#section2 .card-body .heading-line {padding: 0;}
	
	#section2 .card-body{padding-bottom: 100px;}
	
	#section2 a.btn{
	position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
	margin:24px 35px;
	}
}
	
#section3 p{
	font-size:14px;max-width: 70%;
}

#table-content th:nth-last-child(-n+3){
	background-color:#fff;
	text-align: center;
}

#table-content td:nth-last-child(-n+3){
	background-color:#fff;
	text-align: center;
}
@media (max-width: 767.98px){
	thead, tbody, tfoot, tr, td, th {
    border: none;
	}
	.table>:not(caption)>*>*{
		padding:0;
	}
	#table-content th:nth-last-child(-n+3){
	text-align: left;
}

#table-content td:nth-last-child(-n+3){
	text-align: left;
}
td:first-child{width: 71%;}
}

.card{min-height:152px;}
.card i{position: absolute;top: 10px;right: 10px;font-size: 40px;color:#f81012;}
#header .header-inner #logo a > img, #header #header-wrap #logo a > img{height:65px;}
@media (max-width: 991.98px){
.card{min-height:136px;}
#header .header-inner #logo a > img, #header #header-wrap #logo a > img{height:55px;}
}
@media (min-width: 1201.98px){
#mainMenu nav > ul > li {margin-right: 72px;line-height: 70px;}
#mainMenu nav > ul > li > a {font-size:14px; text-transform: none;font-weight: 400;color:#363636;line-height: 20px;letter-spacing: -0.005em;}
}
.shop-promo-box{padding: 25px;}
td{font-weight: 500;font-size: 16px;line-height: 30px;letter-spacing: -0.005em;}
th{font-weight: 500;font-size: 20px;line-height: 30px;letter-spacing: -0.005em;}
@media (max-width: 991.98px){
td{font-weight: 500;font-size: 12px;line-height: 18px;}
th{font-weight: 700 !important;font-size: 14px;line-height: 24px;letter-spacing: -0.005em;}
}

#section4 p{font-weight: 700;font-size: 20px;line-height: 30px;letter-spacing: -0.005em;}
#section4 li{font-weight: 700;font-size: 20px;line-height: 30px;letter-spacing: -0.005em;}

#section4 h4{font-size:48px;font-weight: 600;}

form label{font-size:12px;font-weight: 400;line-height: 18px;}

.menu-one-page .btn-outline:hover{background-color:#de0909 !important;}
#topvideobg .btn-outline:hover{background-color:#de0909 !important;}
.card-body h4{font-weight: 700;font-size: 28px;line-height: 32px;letter-spacing: -0.005em;}
.card-body h5{font-weight: 500;font-size: 20px;line-height: 30px;letter-spacing: -0.005em;}
.datacountblock{padding: 74px 0;}
@media (max-width: 991.98px){
.datacountblock{padding: 24px 0;}
.card-body h4{font-weight: 500;font-size: 16px;line-height: 24px;letter-spacing: -0.005em;}
.card-body h5{font-weight: 500;font-size: 16px;line-height: 24px;letter-spacing: -0.005em;}
#about h2{text-align:left;}
#about img{width:160px;}
#page-content h3{font-weight: 700;font-size: 24px;line-height: 32px;letter-spacing: -0.005em;}
}
.iconcount{padding: 1.5rem 1.5rem 0 1.5rem;}
.iconcount h4{margin-bottom:24px;}
@media (max-width: 991.98px){
.iconcount p{font-weight: 700;font-size: 14px;line-height: 24px;letter-spacing: -0.005em;}
#table-content h2{font-weight: 700;font-size: 24px;line-height: 32px;letter-spacing: -0.005em; }
#section4 h2{font-weight: 700;font-size: 24px;line-height: 32px;letter-spacing: -0.005em; }
#section4 p{font-size: 14px;line-height: 24px;letter-spacing: -0.005em;}
#section4 .mobcenter{text-align: center}
.col-no-margin-phone{padding:0 !important;}
}
#mainMenu nav > ul > li > a.btn-red {font-weight: 600;font-size: 16px;line-height: 20px;text-align: center;letter-spacing: -0.005em;}
.fullscreen p{letter-spacing: 0;}
.fullscreen a {margin-top: 15px;}
#about{padding-top:88px;}
#about img{padding-bottom: 16px;}
@media (max-width: 991.98px){
.fullscreen h1 {margin-bottom: 17px;}
.fullscreen a {margin-top: 0;}
.hidden-phone{display: none;}
}
@media (min-width: 992px){
.showmore{display: none !important;}
.list-icon{margin-left: -25px;}
#section-new1 .heading-text{margin-bottom:25px;}
#section-new2 .list-icon{margin-left: 0;}
#section-new2 .list-icon li { margin-left: 28px;}
h2.mobh2{margin-bottom: 27px;}
#section2 .card-body  ul{margin-left: -4px;}
#section2 .card-body  ul.ml-minus-9{margin-left: -9px;}
td.bigtd{font-weight: 500;font-size: 20px;line-height: 30px;letter-spacing: -0.005em;}
}
